{% extends "base.html" %}
{% block title %} Afficher FILMS {% endblock %}
{% block body %}
<div class="container">
	<div class="col-md-12">
		<table class="table table-responsive-sm">
            {% if data %}
				<thead>
					<tr>
						<th class="" >
						  id
						</th>
						<th class="" >
						  Noms des softs
						</th>
						<th class="" >
						 Catégorie
						</th>
					</tr>
				</thead>
			{% endif %}
			{% for row in data %}
			<tbody>
				<tr>
					  <th class="align-middle">
						{{ row.id_soft_names|default("Aucune donnée", True) }}
					  </th>
					  <th class="align-middle">
						  {{ row.soft_names|default("Aucune donnée", True) }}
					  </th>
					  <th class="align-middle">
						{{ row.description|default("Aucune donnée", True) }}
					  </th>
					  <th class="align-middle">
						<a class="btn btn-primary" href="{{ url_for('licence_update_wtf', idsoft_cat_btn_edit_html=row.id_soft_cat) }}" role="button">Ajouter</a>
					  </th>
					  <th class="align-middle">
						<a class="btn btn-warning" href="{{ url_for('licence_update_wtf', idsoft_cat_btn_edit_html=row.id_soft_cat) }}" role="button">Edit</a>
					  </th>
					  <th class="align-middle">
						<a class="btn btn-danger" href="{{ url_for('licence_update_wtf', idsoft_cat_btn_edit_html=row.id_soft_cat) }}" role="button">Delete</a>
					  </th>
					<tr>
						<td class="align-middle">
							<a class="btn btn-warning" href="{{ url_for('licence_update_wtf', idsoft_cat_btn_edit_html=row.id_soft_cat) }}" role="button">Edit</a>
						</td>
					</tr>
				</tr>
			</tbody>
			{% else %}
				<tbody>
					<tr>
						<td>
							Aucune données.
						</td>
						<td>
							<a class="btn btn-primary" href="{{ url_for('avertissement_sympa_pour_geeks') }}" role="button">Add</a>
						</td>
					</tr>
				</tbody>
			{% endfor %}

		</table>
	</div>
</div>
{% endblock %}
